body {
    font-weight: 400;
    padding: 0px 12px;
    background: #f6efd5;
}
body.mceContentBody {
    padding: 15px 12px;
}
h1,h2,h3,h4 {
    /*font-family: 'raleway-web';
    font-weight: 600;*/
}
h2, .h2 {
    font-size: 25px;
}
h3 small {
    color: #cf1a1f;
    font-size: 75%;
    font-weight: bold;
}
.form-control {
    padding: 6px 8px;
}
.foto {
    margin-bottom: 10px;
    display: inline-block;
    border: 2px solid #ffeedd;
    -webkit-box-shadow: 0 0 5px rgba(0,0,0,0.4);
    box-shadow: 0 0 5px rgba(0,0,0,0.4);
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
.foto, .foto:hover {
    text-decoration: none;
}
a.foto:hover {
    border: 2px solid white;
    -webkit-box-shadow: 0 0 9px rgba(0,0,0,0.5);
    box-shadow: 0 0 9px rgba(0,0,0,0.5);
}
.foto img {
}
.foto-galerie {
    min-width: 150px;
    max-width: 200px;
    overflow: hidden;
}
.foto-galerie img {
    height: 130px;
}
.kniha {
    margin-top: 20px;
    margin-left: 10px;
    margin-bottom: 60px;
}
.kniha h3 {
    font-size: 22px;
    margin-top: 8px;
    margin-bottom: 5px;
    font-weight: 800;
}
.kniha .autori {
    font-weight: 600;
    font-size: 16px;
    margin: 0;
    margin-top: 6px;
    color: #444;
}
.kniha .foto {
    float: left;
    margin-right: 10px;
}
.kniha .foto img {
    width: 190px;
    height: 270px;
    background: white;
}
.kniha .obsah {
    float: left;
    width: 400px;
}
.kniha .info {
    width: 69%;
}
.kniha .popis {
    margin-left: 10px;
    margin-top: 10px;
}
.kniha .bile {
    background: white;
    border-top-right-radius: 8px;
    border-bottom-right-radius: 8px;
    border: 1px solid #ccaa77;
    padding: 2px 15px 2px 10px;
}
.kniha .isbn {
    font-size: 85%;
}
.kniha .koupit {
    float: right;
}
.button {
    display: inline-block;
    padding: 10px 22px;
    background: #cf1a1f url('../img/cervena.png') repeat top left;
    color: white;
    font-weight: bold;
    font-size: 18px;
}
.button:hover {
    color: #ffddcc;
    text-decoration: none;
}
.kniha .cena {
    font-size: 19px;
    line-height: 40px;
    font-weight: bold;
    float: right;
    display: inline-block;
}
.kniha-nahled {
    width: 33%;
    float: left;
    margin: 0;
    padding: 0;
    height: 395px;
    position: relative;
    top: 0; left: 0;
    margin-top: 10px;
    margin-bottom: 10px;
    text-align: center;
}
.kniha-nahled .foto {
    margin-bottom: 0;
}
.kniha-nahled .foto img {
    width: 171px;
    height: 243px;
}
.kniha-nahled .autori {
    font-size: 11px;
    font-weight: bold;
    color: #666;
}
.kniha-nahled h3 {
    font-weight: bold;
    font-size: 15px;
    margin-top: 5px;
}
.kniha-nahled h3 small {
    font-weight: normal;
}
.kniha-nahled .button {
    font-size: 14px;
    padding: 6px 0;
    width: 50%;
    left: 25%;
    bottom: 30px;
    position: absolute;
}
.blog-header {
    height: 200px;
    background: transparent no-repeat center center;
    background-size: cover;
    margin-top: 10px;
    margin-bottom: 20px;
}
.reportaz {
    display: block;
    background: #F0E2C2;
    position: relative;
    margin-bottom: 30px;
}
.reportaz:hover {
    display: block;
    background: #E9D5AD;
    color: black;
}
.blog-thumb {
    height: 200px;
    width: 200px;
    background: transparent no-repeat center center;
    background-size: cover;
    margin-right: 20px;
    float: left;
    display: block;
}
.reportazObsah {
    width: 390px;
    float: left;
    display: block;
    padding-top: 15px;
}
.reportazObsah span, .reportazObsah strong, .reportazObsah em {
    display: block;
}
.reportazObsah em {
    margin-bottom: 7px;
}
.reportaz .button.corner {
    position: absolute;
    bottom: 15px;
    right: 15px;
    padding: 7px 15px;
    font-size: 16px;
}